
/* Class = "NSTextFieldCell"; title = "App Review:"; ObjectID = "02T-Vv-CjJ"; */
"02T-Vv-CjJ.title" = "应用评分：";

/* Class = "NSTextFieldCell"; title = "Hold down option ⌥ on your keyboard while clicking to change this on-the-fly."; ObjectID = "0P6-Dx-aXH"; */
"0P6-Dx-aXH.title" = "按住键盘上的 option ⌥ 键，同时点击即可实时更改此设置。";

/* Class = "NSButtonCell"; title = "Downloaded Wallpapers"; ObjectID = "1eM-tl-cmr"; */
"1eM-tl-cmr.title" = "下载的壁纸";

/* Class = "NSTextFieldCell"; title = "Keyboard Shortcut:"; ObjectID = "1nU-bO-baq"; */
"1nU-bO-baq.title" = "键盘快捷键：";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "https://eternalstorms.at/privacypolicy"; ObjectID = "55K-8h-kXH"; */
"55K-8h-kXH.ibExternalAccessibilityDescription" = "https://eternalstorms.at/privacypolicy";

/* Class = "NSButtonCell"; title = "Placement…"; ObjectID = "5Y3-uf-3Hm"; */
"5Y3-uf-3Hm.title" = "位置…";

/* Class = "NSButtonCell"; title = "Privacy Policy"; ObjectID = "6qz-TW-PUM"; */
"6qz-TW-PUM.title" = "隐私政策";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "6rk-Mu-uGt"; */
"6rk-Mu-uGt.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "to cover"; ObjectID = "7eT-Qe-I6C"; */
"7eT-Qe-I6C.title" = "用于遮盖";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Covers your Desktop with a live view of your wallpaper, allowing for dynamic and cycling wallpapers"; ObjectID = "8fl-nT-Irj"; */
"8fl-nT-Irj.ibShadowedToolTip" = "通过实时壁纸来覆盖您的桌面，支持动态和循环壁纸";

/* Class = "NSMenuItem"; title = "Live"; ObjectID = "8fl-nT-Irj"; */
"8fl-nT-Irj.title" = "实时";

/* Class = "NSTextFieldCell"; title = "Hide all Desktops when the selected app is"; ObjectID = "9UB-y5-1b2"; */
"9UB-y5-1b2.title" = "当前选中的应用";

/* Class = "NSMenuItem"; title = "nowhere"; ObjectID = "B9A-I6-kxj"; */
"B9A-I6-kxj.title" = "不显示";

/* Class = "NSButtonCell"; title = "Blur"; ObjectID = "BGJ-3o-3L0"; */
"BGJ-3o-3L0.title" = "模糊";

/* Class = "NSTextFieldCell"; title = "The keybord shortcut always toggles all Desktops."; ObjectID = "BRR-7Q-h1M"; */
"BRR-7Q-h1M.title" = "键盘快捷键始终切换所有桌面。";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "BqH-OY-s3p"; */
"BqH-OY-s3p.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Automatically hide all Desktops when:"; ObjectID = "Czj-h5-Zho"; */
"Czj-h5-Zho.title" = "在以下情况下自动隐藏所有桌面：";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "DN8-jI-iPG"; */
"DN8-jI-iPG.label" = "常规";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "DN8-jI-iPG"; */
"DN8-jI-iPG.paletteLabel" = "常规";

/* Class = "NSButtonCell"; title = "More Downloaded Wallpapers"; ObjectID = "Euy-ty-S9C"; */
"Euy-ty-S9C.title" = "更多下载的壁纸";

/* Class = "NSTextFieldCell"; title = "with"; ObjectID = "FDG-7g-1no"; */
"FDG-7g-1no.title" = "使用";

/* Class = "NSTextFieldCell"; title = "DeskMat will hide all Desktops if one of the above is true. Desktops will automatically become visible when none of the above are true. Does not interfere with manually hidden Desktops."; ObjectID = "GVw-DQ-DFq"; */
"GVw-DQ-DFq.title" = "如果上述条件为真，DeskMat将隐藏所有桌面。当上述条件都不满足时，桌面将自动变为可见。不会影响手动隐藏的桌面。";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Launches System Settings"; ObjectID = "HT1-oK-lQs"; */
"HT1-oK-lQs.ibExternalAccessibilityDescription" = "启动系统设置";

/* Class = "NSButtonCell"; title = "Launch DeskMat at login"; ObjectID = "Icq-Mk-n54"; */
"Icq-Mk-n54.title" = "登录时启动 DeskMat";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Covers your Desktop with a static image of your wallpaper at the point of activation"; ObjectID = "Klp-Rk-HRa"; */
"Klp-Rk-HRa.ibShadowedToolTip" = "激活时用当前壁纸的静态图像覆盖桌面";

/* Class = "NSMenuItem"; title = "Static"; ObjectID = "Klp-Rk-HRa"; */
"Klp-Rk-HRa.title" = "静态";

/* Class = "NSTextFieldCell"; title = "Focus Modes"; ObjectID = "MPI-Sj-OMe"; */
"MPI-Sj-OMe.title" = "焦点模式";

/* Class = "NSTextFieldCell"; title = "Cover Desktops with:"; ObjectID = "Npl-ij-A0T"; */
"Npl-ij-A0T.title" = "用以下内容覆盖桌面：";

/* Class = "NSButtonCell"; title = "Allow occasional review reminders"; ObjectID = "NuT-B6-KWp"; */
"NuT-B6-KWp.title" = "允许偶尔的审查提醒";

/* Class = "NSButtonCell"; title = "Default macOS Wallpaper"; ObjectID = "PXz-yF-CFu"; */
"PXz-yF-CFu.title" = "默认 macOS 壁纸";

/* Class = "NSMenuItem"; title = "all desktops"; ObjectID = "Pg5-K5-5Ni"; */
"Pg5-K5-5Ni.title" = "所有桌面";

/* Class = "NSMenuItem"; title = "frontmost"; ObjectID = "Qpi-Lf-056"; */
"Qpi-Lf-056.title" = "在前台时隐藏所有桌面";

/* Class = "NSMenuItem"; title = "in the menu bar"; ObjectID = "Twe-U1-eRy"; */
"Twe-U1-eRy.title" = "在菜单栏中";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "VEe-KE-lqM"; */
"VEe-KE-lqM.title" = "Item 2";

/* Class = "NSMenuItem"; title = "thin material"; ObjectID = "VKh-yp-lSp"; */
"VKh-yp-lSp.title" = "细材质";

/* Class = "NSMenuItem"; title = "thick material"; ObjectID = "Va2-EW-5oT"; */
"Va2-EW-5oT.title" = "厚材质";

/* Class = "NSToolbarItem"; label = "Triggers"; ObjectID = "WYR-lD-hxp"; */
"WYR-lD-hxp.label" = "触发器";

/* Class = "NSToolbarItem"; paletteLabel = "Triggers"; ObjectID = "WYR-lD-hxp"; */
"WYR-lD-hxp.paletteLabel" = "触发器";

/* Class = "NSMenuItem"; title = "just that desktop"; ObjectID = "Wce-uA-zdn"; */
"Wce-uA-zdn.title" = "仅该桌面";

/* Class = "NSTextFieldCell"; title = "Requires Screen Recording permission so DeskMat can grab the current wallpaper."; ObjectID = "Wpp-iY-GOG"; */
"Wpp-iY-GOG.title" = "需要屏幕录制权限，以便 DeskMat 获取当前的壁纸。";

/* Class = "NSMenuItem"; title = "light appearance"; ObjectID = "YXX-U1-rhz"; */
"YXX-U1-rhz.title" = "浅色外观";

/* Class = "NSMenuItem"; title = "medium material"; ObjectID = "ZWa-YF-Wtf"; */
"ZWa-YF-Wtf.title" = "中等材质";

/* Class = "NSToolbarItem"; label = "Wallpaper"; ObjectID = "bm5-fV-57M"; */
"bm5-fV-57M.label" = "掩盖";

/* Class = "NSToolbarItem"; paletteLabel = "Wallpaper"; ObjectID = "bm5-fV-57M"; */
"bm5-fV-57M.paletteLabel" = "掩盖";

/* Class = "NSTextFieldCell"; title = "Login:"; ObjectID = "d1i-qX-kqi"; */
"d1i-qX-kqi.title" = "登录：";

/* Class = "NSMenuItem"; title = "running"; ObjectID = "dd8-SR-uEB"; */
"dd8-SR-uEB.title" = "运行时隐藏所有桌面";

/* Class = "NSWindow"; title = "Window"; ObjectID = "dwE-rE-Nnb"; */
"dwE-rE-Nnb.title" = "Window";

/* Class = "NSMenuItem"; title = "system appearance"; ObjectID = "eIM-IH-uEU"; */
"eIM-IH-uEU.title" = "系统外观";

/* Class = "NSMenuItem"; title = "on the main screen"; ObjectID = "eW6-oE-1xE"; */
"eW6-oE-1xE.title" = "在主屏幕上";

/* Class = "NSTextFieldCell"; title = "Show button"; ObjectID = "gCk-jm-BbL"; */
"gCk-jm-BbL.title" = "显示按钮";

/* Class = "NSMenuItem"; title = "on every screen"; ObjectID = "gjy-zQ-wCX"; */
"gjy-zQ-wCX.title" = "在所有屏幕上";

/* Class = "NSTextFieldCell"; title = "using"; ObjectID = "iqQ-ko-CdK"; */
"iqQ-ko-CdK.title" = "搭配";

/* Class = "NSTextFieldCell"; title = "Go to:"; ObjectID = "j6p-fR-Mwo"; */
"j6p-fR-Mwo.title" = "前往：";

/* Class = "NSButtonCell"; title = "Default Wallpapers"; ObjectID = "jvm-VM-YgF"; */
"jvm-VM-YgF.title" = "默认壁纸";

/* Class = "NSButtonCell"; title = "Open System Settings"; ObjectID = "k1b-zy-fUh"; */
"k1b-zy-fUh.title" = "打开系统设置";

/* Class = "NSToolbarItem"; label = "Updates"; ObjectID = "lyt-Dt-NEm"; */
"lyt-Dt-NEm.label" = "更新";

/* Class = "NSToolbarItem"; paletteLabel = "Updates"; ObjectID = "lyt-Dt-NEm"; */
"lyt-Dt-NEm.paletteLabel" = "更新";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "md9-dd-1Ud"; */
"md9-dd-1Ud.title" = "选择…";

/* Class = "NSMenuItem"; title = "frontmost"; ObjectID = "pZt-PJ-kCw"; */
"pZt-PJ-kCw.title" = "前台运行";

/* Class = "NSTextFieldCell"; title = "DeskMat can automatically cover your Desktop in tandem with Focus modes:\nAdd it as a Focus Filter to the Focus of your choice in System Settings > Focus."; ObjectID = "peP-CL-Vvv"; */
"peP-CL-Vvv.title" = "DeskMat 可以与 Focus 模式一起自动覆盖桌面：\n在系统设置 > Focus 中，将其添加为您选择的 Focus 的 Focus 过滤器。";

/* Class = "NSButton"; ibShadowedToolTip = "Placement"; ObjectID = "q1h-g9-HFR"; */
"q1h-g9-HFR.ibShadowedToolTip" = "位置";

/* Class = "NSImageView"; ibShadowedToolTip = "Screen Recording permission currently not granted. You can do so in System Settings > Privacy & Security > Screen Recording."; ObjectID = "qbE-RD-Idw"; */
"qbE-RD-Idw.ibShadowedToolTip" = "当前未授予屏幕录制权限。您可以在系统设置 > 隐私与安全 > 屏幕录制中授予该权限。";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "s1A-7v-Lgm"; */
"s1A-7v-Lgm.title" = "Item 1";

/* Class = "NSButtonCell"; title = "Custom Image"; ObjectID = "tQD-Wv-Skm"; */
"tQD-Wv-Skm.title" = "自定义图片";

/* Class = "NSButtonCell"; title = "Solid Color"; ObjectID = "vyi-f4-NrT"; */
"vyi-f4-NrT.title" = "纯色";

/* Class = "NSToolbarItem"; label = "Tip Jar"; ObjectID = "wGJ-SA-qR5"; */
"wGJ-SA-qR5.label" = "小费";

/* Class = "NSToolbarItem"; paletteLabel = "Tip Jar"; ObjectID = "wGJ-SA-qR5"; */
"wGJ-SA-qR5.paletteLabel" = "小费";

/* Class = "NSButtonCell"; title = "Desktops' Wallpapers"; ObjectID = "wop-LK-jEN"; */
"wop-LK-jEN.title" = "桌面壁纸";

/* Class = "NSMenuItem"; title = "running"; ObjectID = "y8X-mT-nn0"; */
"y8X-mT-nn0.title" = "运行";

/* Class = "NSTextFieldCell"; title = "DeskMat reverts to macOS' default wallpaper if the selected wallpaper becomes invalid."; ObjectID = "yBB-XP-xaf"; */
"yBB-XP-xaf.title" = "如果选定的壁纸变无效，DeskMat 将恢复为 macOS 默认壁纸。";

/* Class = "NSTextFieldCell"; title = "<App Name> is"; ObjectID = "zGc-pQ-XWT"; */
"zGc-pQ-XWT.title" = "<App Name> is";

/* Class = "NSMenuItem"; title = "dark appearance"; ObjectID = "zIZ-I6-UOi"; */
"zIZ-I6-UOi.title" = "深色外观";

"AZt-WI-ZE3.title" = "在DeskMat启动时覆盖所有桌面";

"lHX-Q4-0eL.title" = "隐藏桌面小组件";

"TRx-Gh-Izf.ibShadowedToolTip" = "取消选中此项以在覆盖桌面时仍保持小组件可见";


"GfY-6N-Knx.title" = "覆盖整个桌面";
"0qI-L6-gbv.title" = "覆盖桌面上的所有项目和小组件";
"mNN-0L-N3J.title" = "隐藏单个文件和文件夹";
"ub2-Zb-SH0.title" = "按类型或逐个隐藏特定文件和文件夹";
"Mfj-xh-uDu.title" = "注意：硬盘、外接磁盘、CD、DVD、已连接的设备、服务器和小组件将继续显示在桌面上。\n隐藏的项目在此期间也会在 Finder 中保持隐藏状态。";
"lU9-Xd-4Wu.title" = "隐藏所有文件和文件夹，以下除外：";
"g6i-lF-BrE.title" = "显示所有文件和文件夹，以下除外：";
"w4v-4X-TcC.title" = "撤销桌面访问权限";
"nzm-6r-PUR.title" = "桌面上的小组件会与文件一起被覆盖，或保持可见。";
"Nc6-2z-w5Q.title" = "自动应用于新项目";
"61Y-AD-RRp.ibShadowedToolTip" = "在覆盖激活时，自动隐藏/显示桌面上新添加的项目";
